import { SimpleLocalConfigFlow } from '../../core/index.js';
import type { IBthomeConfig } from './bthome.types.js';
import { bthomeProfile } from './bthome.types.js';

export class BthomeConfigFlow extends SimpleLocalConfigFlow<IBthomeConfig> {
  constructor() {
    super(bthomeProfile);
  }
}
